For AI agents: a documentation index is available at /llms.txt. A markdown version of this page is available at /guide/api/endpoints/checklist/work-items-checklist-groups-delete.md.
Delete a work-item checklist group
Removes only this work item group instance and its items.
POST
/api/v1/partner/work-items/checklist/groups/deleteRemoves only this work item group instance and its items. Payload: {work_item_group_id*}.
#Authorizations
X-API-KEYstringrequiredDeveloper API key (starts with osk_)
Example: osk_1234567890abcdef1234567890abcdef
#Headers
AcceptstringrequiredContent type of response
Example: application/json
Content-TypestringrequiredContent type of request
Example: application/json
#Request body
encrypted_datastringrequired#Responses
200Success
403Not allowed to manage
404Group not found